मुख्य सामग्री पर जाएँ
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-28/ME

D-Link DGS-1210-28/ME DGS-1210-28E स्विच
SKU: DGS-1210-28/ME/M

D-Link DGS-1210-28/ME, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

मेमोरी (रैम)
128 MB
विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

D-Link DGS-1210-28/ME DGS-1210-28E स्विच

मेमोरी (रैम)
128 MB
01 / उत्पाद को जानें

विवरण में खोए बिना।

मुख्य जानकारी एक नज़र में। सभी तकनीकी विवरण नीचे हैं।

01 / मेमोरी (रैम)

128 MB

मेमोरी (रैम)

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
ऑटो MDI/MDI-X
हाँ
ऑटो MDI MDI-X
हाँ
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
10G समर्थन
नहीं
ट्री प्रोटोकॉल अवधि
हाँ
तांबा ईथरनेट केबलिंग तकनीक
ईथरनेट के माध्यम से शक्ति Poe समर्थन
नहीं
फाइबर ईथरनेट केबलिंग तकनीक
1000BASE-X
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
संचार एलईडी संकेतक
फाइबर ऑप्टिक कनेक्शन
SFP
IP MAC पोर्ट बाइंडिंग
हाँ
समर्थित केबल प्रकार
Cat5, Cat5e
MTBF सीमा
388138 घंटे
BPDU फ़िल्टरिंग/सुरक्षा
हाँ
Bpdu फ़िल्टरिंग संरक्षण
हाँ
सुरक्षा
CE LVD, UL, CB
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, SSH
SSH/SSL समर्थन
हाँ
गैर-ऑपरेटिंग आर्द्रता
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
10 - 90%
पावर खपत
चालू तापमान सीमा
-5 - 50 °C
पता तालिका आकार
गहराई
चौड़ाई
शेल्फ़ स्थापना
हाँ
ट्रैफ़िक वर्गीकरण
हाँ
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
उत्पाद का रंग
रैम क्षमता
कैश आकार
1,5 KB
फ्लैश मेमोरी
मेमोरी प्रकार
DDR3-SDRAM
भंडारण तापमान सीमा सेल्सियस
शोर स्तर
0 dB
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
विद्युतचुम्बकीय संगतता
FCC A, CE A, VCCI
फॉर्म फैक्टर
फ़िल्टर किए गए मल्टी-शिपमेंट समूहों की संख्या
256
प्रसंस्करण आयतन
पंक्तियों की संख्या
8
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
56 Gbit/s
SFP मॉड्यूल स्लॉट की संख्या
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
कार्टन वजन
17,5 kg
कार्टन प्रति मात्रा
5 इकाइयाँ
कार्टन चौड़ाई
38,1 cm
कार्टन शुद्ध वजन
16,6 kg
कार्टन लंबाई
51 cm
शिपिंग बॉक्स की ऊँचाई
29,2 cm
समुद्री पालेट प्रति कार्टन
36 इकाइयाँ
हवाई पालेट प्रति कार्टन
24 इकाइयाँ
समुद्री पालेट प्रति मात्रा
180 इकाइयाँ
हवाई पालेट प्रति मात्रा
120 इकाइयाँ
समुद्री पालेट प्रति कुल वजन
650,6 kg
हवाई पालेट प्रति कुल वजन
439,9 kg
पैलेट की चौड़ाई
120 cm
लंबाई
110 cm
ऊंचाई समुद्र
188,7 cm
ऊंचाई हवा
130,3 cm
पैकेज गहराई
492 mm
पैकेज चौड़ाई
250 mm
पैकेज ऊंचाई
72 mm
पैकेज वजन
3,33 kg
ब्रांड
D-Link
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
DGS-1210-28/ME
GTIN EAN UPC
0790069402371,
श्रेणी
नेटवर्क स्विच
ब्रांड
D-Link
उत्पाद का नाम
DGS-1210-28/ME
उत्पाद श्रृंखला
बेचे गए बाजार
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, US, NO, UA, PL, TH, GR, LU, LV, CH, BY, SK, CY, LT
प्रणाली में जोड़ने की तारीख
2015-11-02
उत्पादन तिथि
उत्पाद कोड
DGS-1210-28E
ऊष्मा विस्सर्जन
76,59 BTU/s
कंसोल इनपुट
RJ-45
MIB समर्थन
RFC 1213, RFC 1493, RFC 1907, RFC 1757, RFC 2819, RFC 2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674,4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
मल्टीकास्ट समर्थन
हाँ
स्वचालित बातचीत
हाँ
वर्चुअल LAN सुविधाएँ
Tagged VLAN, Port-based VLAN
सिस्टम इवेंट लॉग
हाँ
एसएसएच एसएसएल समर्थन
हाँ
VLAN समर्थन
हाँ
अधिकृत
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
D-Link DGS-1210-28/ME DGS-1210-28E स्विच